.span-1 {
  width: 45px;
}

.span-2 {
  width: 108px;
}

.span-3 {
  width: 171px;
}

.span-4 {
  width: 234px;
}

.span-5 {
  width: 297px;
}

.span-6 {
  width: 360px;
}

.span-7 {
  width: 423px;
}

.span-8 {
  width: 486px;
}

.span-9 {
  width: 549px;
}

.span-10 {
  width: 612px;
}

.span-11 {
  width: 675px;
}

.span-12 {
  width: 738px;
}

.offset-1 {
  margin-left: 63px;
}

.offset-2 {
  margin-left: 126px;
}

.offset-3 {
  margin-left: 189px;
}

.offset-4 {
  margin-left: 252px;
}

.offset-5 {
  margin-left: 315px;
}

.offset-6 {
  margin-left: 378px;
}

.offset-7 {
  margin-left: 441px;
}

.offset-8 {
  margin-left: 504px;
}

.offset-9 {
  margin-left: 567px;
}

.offset-10 {
  margin-left: 630px;
}

.offset-11 {
  margin-left: 693px;
}

